


.vote21List {
    position: relative;
}

.vote21List .vote21Title {
    border-bottom: 2px solid #000;
    height: 22px;
    padding-top: 10px;
    padding-left: 60px;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    background-image: url("vote21title.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-top: -5px;
}

.vote21List .vote21_ul {
    margin-bottom: 10px;
}

.vote21List .vote21_ul .article-photo .img_photo {
    width: 298px;
    height: 178px;
}

.vote21List .vote21_ul .article-title {
    font-size: 16px;
    color: #222;
    letter-spacing: -1px;
    line-height: 1.3em;
    margin-top: 7px;
}


.vote21List .vote21_ul li {
    font-size: 14px;
    font-weight: bold;
    color: #222;
    line-height: 1.3em;
    padding:8px 0;
    border-bottom: 1px  dotted #a7a7a7;
}

.vote21List .vote21_ul li:last-child{
    border-bottom: 0;

}
.vote21List .vote21_bn {
    margin-bottom: 20px;
    position: relative;
}

.vote21List .vote21_bn a {
    display: block;
    position: relative;
    margin-bottom:3px;
}

.vote21List .vote21_bn .bn1:before {
    content: url("vote21_bn1on.jpg");
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 56px;
}


.vote21List .vote21_bn .bn2:before {
    content: url("vote21_bn2on.jpg");
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 49px;
}

.vote21List .vote21_bn .bn1:hover:before,
.vote21List .vote21_bn .bn2:hover:before {
    display: block;
}